Subject: [IGSSTATION-3716]: HERT: ME upgrade
From: "Sherwood, Robert A" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Tue, 4 May 2010 09:01:33 +0100

******************************************************************************
IGS Station Mail          04 May 01:01:57 PDT 2010      Message Number 3716
******************************************************************************

Author: Rob Sherwood

Dear colleagues,

I have today updated the firmware on the HERT GRX1200GGPRO to
7.80/3.019. The receiver is now back in dual GPS/Glonass tracking mode.
Updated log files have been sent.

Best regards,

Rob Sherwood

NERC Space Geodesy Facility
Herstmonceux Castle
Hailsham
E.Sussex
BN27 1RN

01323 833888

http://sgf.rgo.ac.uk/

--
This message (and any attachments) is for the recipient only. NERC
is subject to the Freedom of Information Act 2000 and the contents
of this email and any reply you make may be disclosed by NERC unless
it is exempt from release under the Act. Any material supplied to
NERC may be stored in an electronic records management system.